Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://acusight.io/api/ml/models/{id}/exports \ --header 'Authorization: Bearer <token>'
{ "data": [ { "artifact_uri": "<string>", "claimed_at": "<string>", "completed_at": "<string>", "config": [ 123 ], "created_at": "<string>", "error_message": "<string>", "error_type": "<string>", "file_size": 123, "format": "<string>", "id": 123, "model_version_id": 123, "output_model_version_id": 123, "project_id": 123, "started_at": "<string>", "status": "<string>", "updated_at": "<string>" } ], "error": { "code": "<string>", "details": "<string>", "message": "<string>" }, "meta": { "count": 123, "limit": 123, "offset": 123, "total": 123 }, "success": true }
Get all export jobs for a specific model version
JWT access token. Paste the token only; the Bearer prefix is added automatically.
Model Version ID
List of export jobs
Show child attributes
Was this page helpful?